{
  "id": "2863944",
  "name": "OPS",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4311504",
      "name": "问答管理",
      "font_class": "wendaguanli",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "630127",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "924719",
      "name": "文章",
      "font_class": "wenzhang",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1727459",
      "name": "224用户",
      "font_class": "yonghu",
      "unicode": "e8c8",
      "unicode_decimal": 59592
    },
    {
      "icon_id": "1969587",
      "name": "网站",
      "font_class": "wangzhan",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "3878694",
      "name": "视频",
      "font_class": "video",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "4880421",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "12753474",
      "name": "编辑文章",
      "font_class": "bianjiwenzhang_huaban",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "13990908",
      "name": "banner",
      "font_class": "banner",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "38127193",
      "name": "发货出库",
      "font_class": "fahuochuku",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "38127192",
      "name": "收货入库",
      "font_class": "shouhuoruku",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "38127191",
      "name": "其他库内操作",
      "font_class": "qitakuneicaozuo",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "38127190",
      "name": "盘点",
      "font_class": "pandian",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "38127189",
      "name": "报表",
      "font_class": "baobiao1",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "36084927",
      "name": "收起icon",
      "font_class": "shouqiicon",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "36084853",
      "name": "展开icon",
      "font_class": "zhankaiicon",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "36084854",
      "name": "克隆",
      "font_class": "kelong",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "36084855",
      "name": "保存",
      "font_class": "baocun1",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "36084856",
      "name": "日历icon",
      "font_class": "riliicon",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "32937331",
      "name": "添加",
      "font_class": "tianjia1",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "32936674",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "31372064",
      "name": "关闭",
      "font_class": "guanbi1",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "31254227",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "28767114",
      "name": "税务管理",
      "font_class": "shuiwuguanli",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "28758569",
      "name": "成本管理",
      "font_class": "chengbenguanli",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "28756346",
      "name": "应收款管理",
      "font_class": "yingshoukuanguanli",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "28756347",
      "name": "资金管理",
      "font_class": "zijinguanli",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "28756349",
      "name": "费用管理",
      "font_class": "feiyongguanli",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "28756351",
      "name": "出纳管理",
      "font_class": "chunaguanli",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "28756352",
      "name": "资产管理",
      "font_class": "zichanguanli",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "28756353",
      "name": "总账",
      "font_class": "zongzhang",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "28756355",
      "name": "应付款管理",
      "font_class": "yingfukuanguanli",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "28442176",
      "name": "财务",
      "font_class": "caiwu",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "28373960",
      "name": "导出",
      "font_class": "daochu1",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "28043356",
      "name": "人民币",
      "font_class": "renminbi",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "27909200",
      "name": "下载为空",
      "font_class": "xiazaiweikong",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "26973680",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "26955368",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "26955369",
      "name": "下单",
      "font_class": "xiadan",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "26955370",
      "name": "批量",
      "font_class": "piliang",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "26954331",
      "name": "折线图",
      "font_class": "zhexiantu",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "25254824",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "25181240",
      "name": "成功",
      "font_class": "chenggong",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "25181198",
      "name": "示警",
      "font_class": "shijing",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "25181181",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "25176785",
      "name": "任务为空",
      "font_class": "renwuweikong",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "25176783",
      "name": "浏览记录为空",
      "font_class": "liulanjiluweikong",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "25162308",
      "name": "清除",
      "font_class": "qingchu",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "25148507",
      "name": "左边",
      "font_class": "zuobian",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "25148508",
      "name": "右边",
      "font_class": "youbian",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "25100884",
      "name": "选中",
      "font_class": "xuanzhong",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "25097364",
      "name": "双箭头收起-上",
      "font_class": "shuangjiantoushouqi-shang",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "25097365",
      "name": "双箭头展开-下",
      "font_class": "shuangjiantouzhankai-xia",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "25097087",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "25097062",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "25097053",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "24910721",
      "name": "右-展开更多",
      "font_class": "you-zhankaigengduo",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "24910731",
      "name": "左-展开更多",
      "font_class": "zuo-zhankaigengduo",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "24910740",
      "name": "下-展开",
      "font_class": "xia-zhankai",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "24910742",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "24903722",
      "name": "报表",
      "font_class": "baobiao",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "24903723",
      "name": "采购",
      "font_class": "caigou",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "24903733",
      "name": "仓库",
      "font_class": "cangku",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "24903735",
      "name": "生产",
      "font_class": "shengchan",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "24903736",
      "name": "销售",
      "font_class": "xiaoshou",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "24903737",
      "name": "条码",
      "font_class": "tiaoma",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "24903738",
      "name": "物料",
      "font_class": "wuliao",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "24903739",
      "name": "委外",
      "font_class": "weiwai",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "24903740",
      "name": "供应商",
      "font_class": "gongyingshang",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "24903741",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "24903806",
      "name": "211",
      "font_class": "a-211",
      "unicode": "e61c",
      "unicode_decimal": 58908
    }
  ]
}
